.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f5b9326f-f21d-236c-e570-4d3cc8cbe4d9 {
text-align: right !important;
}
.lfr-layout-structure-item-90cd9f8a-224d-82c2-c794-f78484d16d65 {
display: none !important;
}
.lfr-layout-structure-item-b448c2f8-3a1f-4fa6-6f8f-99eb09602429 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-815f5508-4e7b-7c5c-dd6a-c6b6cc70e7d8 {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-79c625dc-72d5-64e4-25e5-e6cf18d91d2f {
background-color: #9C1620 !important;
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-8fdeeadf-60b4-e374-4ef5-84b4dbfa30b3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-835b57a4-00a7-ec7c-dde8-70d3cf304845 {
text-align: center !important;
}
.lfr-layout-structure-item-f126c17a-3f70-462f-6b20-2d6f1bd6e4ca {
text-align: right !important;
}
.lfr-layout-structure-item-8a0bf54d-2f7d-5ef2-3221-4685b0775c65 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b43ab199-6c98-1e7b-b91b-4346f4dc0221 {
display: none !important;
}
.lfr-layout-structure-item-d0555cbc-4c1c-c2c7-824d-881bcc338860 {
text-align: center !important;
}
